fof-merge-discussions:
  forum:
    modal:
      title: Merge Discussions

      ordering_heading: Merge ordering
      ordering_date_label: Merge posts by creation date
      ordering_date_help: Posts in the resulting discussion are reordered by their individual creation date
      ordering_suffix_label: Add merged posts to the end of the discussion
      ordering_suffix_help: Posts that are merged into the surviving discussion will be appended at the end of the discussion

      type_heading: Merge type
      type_target_label: Merge into me
      type_target_help_text: Choose discussion(s) to merge into <b>{title}</b>.

      type_from_label: Merge this discussion into another
      type_from_help_text: Choose target discussion to merge <b>{title}</b> into.

      load_preview_button: Preview
      submit_button: => fof-merge-discussions.ref.merge

    notification:
      discussion_merged: Your discussion <b>{oldTitle}</b> was merged into this discussion by {username}.
      preferences:
        discussion_merged: Someone merges one of my discussions with another

    discussion:
      merge: => fof-merge-discussions.ref.merge

    post:
      merged: "{count, plural, one {Merged <b>#</b> post from {titles}.} other {Merged <b>#</b> posts from {titles}.}}"

  admin:
    permissions:
      merge_discussions_label: Merge discussions
    settings:
      search_result_help: How many discussions should be returned when searching within the `Merge Discussions` modal.
      search_result_label: Merge Discussion Search Limit

  api:
    error:
      merging_failed: Failed to merge discussions.
      updating_failed: Failed to update discussion details.
      deleting_failed: Failed to delete empty discussions.
      fixing_posts_number_failed: Failed to fix posts numbers.
      fixing_posts_number_meta_failed: Failed to fix posts numbers.

  ref:
    merge: Merge

  email:
    merged:
      body: |
        Hey {recipient_display_name},

        Your discussion, {merged_discussion_title}, was merged into {discussion_title} by {actor_display_name}.

        View it here {discussion_url} .
      subject: Your discussion "{merged_discussion_title}" was merged
